<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Email:etc/email_templates.xsd">
    <template id="filoblu_flow_flow_email_notification_template_notification" label="Report breakdowns during import" file="notification.html" type="html" module="FiloBlu_Flow" area="frontend"/>
    <template id="alert_zero_price_email_template" label="Zero Price Alert Email" file="zero_price_alert.html" type="html" module="FiloBlu_Flow" area="adminhtml"/>
</config>
